Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/voice/tools \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "team_id": "<string>", "meta": { "name": "<string>", "description": "<string>", "endpoint_url": "<string>", "parameters": [ { "name": "<string>", "description": "<string>", "example": "<string>" } ], "source_addr": "<string>", "mark_as_qualified": false } } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Array of AgentToolsResource
AgentToolsResource
Show child attributes